.mobile-tariff-banner-desc__inner {
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: flex-start;
	min-height: 87px;
	padding: 20px 32px;
	border-radius: 32px;
	background: #1F2229;
	color: #fff;
}

.mobile-tariff-banner-desc__content {
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.mobile-tariff-banner-desc__title {
	margin: 0;
	font-family: 'Halvar Breit Md', 'Halvar Breit Rg', sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0;
	white-space: nowrap;
}

.mobile-tariff-banner-desc__text {
	margin: 0;
	font-family: 'Halvar Breit Rg', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0;
	white-space: nowrap;
}

.mobile-tariff-banner-desc__icon {
	position: absolute;
	top: 8px;
	right: 32px;
	width: 112px;
	height: 112px;
	pointer-events: none;
}

@media screen and (max-width: 1199px) {
	.mobile-tariff-banner-desc__inner {
		min-height: 61px;
		padding: 12px 32px;
		border-radius: 20px;
	}

	.mobile-tariff-banner-desc__content {
		gap: 4px;
	}

	.mobile-tariff-banner-desc__title {
		font-size: 16px;
	}

	.mobile-tariff-banner-desc__text {
		font-size: 12px;
	}

	.mobile-tariff-banner-desc__icon {
		top: 8px;
		right: 32px;
		width: 72px;
		height: 72px;
	}
}

@media screen and (max-width: 799px) {
	.mobile-tariff-banner-desc__inner {
		min-height: 64px;
		padding: 12px 32px;
	}

	.mobile-tariff-banner-desc__content {
		max-width: calc(100% - 42px);
	}

	.mobile-tariff-banner-desc__title,
	.mobile-tariff-banner-desc__text {
		white-space: normal;
	}

	.mobile-tariff-banner-desc__icon {
		right: -12px;
	}
}
